// src/sass/main.scss
@import '~vuetify/src/styles/styles.sass'

// The variables you want to modify
$font-size-root: 14px;
// For updating SASS lists
$material-light: map-merge($material-light, ( cards: blue ));
$btn-border-radius: 0px;

@import './signup/index.sass'